Subject: Ticket Assigned - late delivery arrange an urgent refund???????????????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:08 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery arrange an urgent refund??????????????? naveed                    Bot:  Hi again! Bot:  Please enter your name Customer:  naveed Bot:  Hi Naveed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6240763323 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would yo
 u like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Naveed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6240763323 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? 
 Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 AM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:52 AM, 13th Dec                     naveed                    I ordered one click and collect on 10th November but till now i didnt get any email or sms to collect it from the store           10:53 AM, 13th Dec                     naveed                    The money is already deducted from my account on the same time           10:54 AM, 13th Dec                   Yahya                   please provide us the order number to do the needful           10:54 AM, 13th Dec                     naveed                    6240763323           10:54 AM, 13th D
 ec                     naveed                    Its  more than a month that i am waiting           10:55 AM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:55 AM, 13th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           10:56 AM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible and they will contact you by email           10:57 AM, 13th Dec                     naveed                    What is the current status because I have complaint so many times but it is not resolved yet           10:57 AM, 13th Dec                     naveed                    I have requested many times to cancel this and refund my money           10:58 AM, 13th Dec                     naveed                    I dont want anything with center point anymor
 e           10:58 AM, 13th Dec                   Yahya                   Thank you for contacting us and giving us the opportunity to serve you.  We are very sorry and apologize for the trouble that we caused. These are not our services that we provide to our dear customers and we hope that this experience is considered rare and we will strive to develop our services for the better.           10:58 AM, 13th Dec                     naveed                    I dont need apologies i need my money back           10:59 AM, 13th Dec                   Yahya                   we will do our best to dp the needful as fast as we can           11:00 AM, 13th Dec                     naveed                    Yes i can see its more than a month and you need more time how shameful           11:01 AM, 13th Dec                   Yahya                   We would like to inform you that our concern team will contact you on email           11:03 AM, 13th Dec                   Yahya                   h
 ave a great day           11:06 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868213